[X2Go-Commits] [buildscripts] 01/01: signtarballs: remove tarball file name from verbose output -- already included in checksum outputs.

git-admin at x2go.org git-admin at x2go.org
Tue Feb 10 23:29:11 CET 2015


This is an automated email from the git hooks/post-receive script.

x2go pushed a commit to branch master
in repository buildscripts.

commit c1ba64659ee13c4fbb26537ecd2f8daef0eab3c4
Author: X2Go Release Manager <git-admin at x2go.org>
Date:   Tue Feb 10 23:27:28 2015 +0100

    signtarballs: remove tarball file name from verbose output -- already included in checksum outputs.
---
 bin/signtarballs |    6 +++---
 1 file changed, 3 insertions(+), 3 deletions(-)

diff --git a/bin/signtarballs b/bin/signtarballs
index 9a81b77..31c95ae 100755
--- a/bin/signtarballs
+++ b/bin/signtarballs
@@ -3,8 +3,8 @@
 test -d _releases_  && cd _releases_ || test -d ../_releases_ && cd ../_releases_ || exit -1
 
 find * -type f | egrep ".*(\.zip|\.tar\.gz|\.exe|\.dmg)$" | while read tarball; do
-	test -f "${tarball}.md5" || { printf "${tarball}.md5: "; md5sum "${tarball}" | tee "${tarball}.md5"; }
-	test -f "${tarball}.sha1" || { printf "${tarball}.sha1: "; sha1sum "${tarball}" | tee "${tarball}.sha1"; }
-	test -f "${tarball}.sha256" || { printf "${tarball}.sha256: "; sha256sum "${tarball}" | tee "${tarball}.sha256"; }
+	test -f "${tarball}.md5" || { printf "md5: "; md5sum "${tarball}" | tee "${tarball}.md5"; }
+	test -f "${tarball}.sha1" || { printf "sha1: "; sha1sum "${tarball}" | tee "${tarball}.sha1"; }
+	test -f "${tarball}.sha256" || { printf "sha256: "; sha256sum "${tarball}" | tee "${tarball}.sha256"; }
 	test -f "${tarball}.asc" || { printf "signing ${tarball}... "; gpg -a -b --sign "${tarball}"; printf 'done.\n'; }
 done

--
Alioth's /srv/git/_hooks_/post-receive-email on /srv/git/code.x2go.org/buildscripts.git


More information about the x2go-commits mailing list